Results 1 to 4 of 4

Thread: [SOLVED] Upgrade from 4.5.9 to 5.0.4?

  1. #1
    Join Date
    Apr 2008
    Posts
    2
    Rep Power
    7

    Default [SOLVED] Upgrade from 4.5.9 to 5.0.4?

    Hi there

    We're currently running zcs-4.5.9_GA_1454.RHEL5_64 on CentOS 5 with no problems.

    We'd like to upgrade to the 5.0.4 release, particularly for the Safari webmail support.

    Is the correct approach just to download 5.0.4 and run the 'install.sh' script?

    Thanks,
    Igor

  2. #2
    Join Date
    May 2006
    Location
    USA
    Posts
    6,242
    Rep Power
    21

    Default

    Welcome to the forums,
    Don't forget to read the release notes & make a backup though!
    Backup and Restore Articles - Zimbra :: Wiki

    http://www.zimbra.com/forums/announc...-0-4-live.html

    If you have any LDAP replicas you definitely should step through 4.5.11 first.
    http://www.zimbra.com/forums/announc...-released.html

  3. #3
    Join Date
    Sep 2006
    Location
    477 Congress Street | Portland, ME 04101
    Posts
    1,374
    Rep Power
    11

    Default

    Quote Originally Posted by Igor Clark View Post
    Hi there

    We're currently running zcs-4.5.9_GA_1454.RHEL5_64 on CentOS 5 with no problems.

    We'd like to upgrade to the 5.0.4 release, particularly for the Safari webmail support.

    Is the correct approach just to download 5.0.4 and run the 'install.sh' script?

    Thanks,
    Igor
    The Release Notes have a link to a wiki article requiring you to manually set LDAP passwords before doing the upgrade to version 5.

    The first time we tested doing the upgrade (in a test environment, fortunately), we missed that part of the release notes and the upgrade completed with what looked like minor errors but the installation itself was pretty borked.

    We have been running ZCS since version 4.0, and the jump from 4.5 to 5.0 is yards bigger than the jump from 4.0 to 4.5.

    Even many here have had no upgrade issies whatsoever, if you can, I suggest attempting the upgrade in a replicated test environment before doing it in production.

    Hope that helps,
    Mark

  4. #4
    Join Date
    Apr 2008
    Posts
    2
    Rep Power
    7

    Default

    Thanks very much for the info!

Similar Threads

  1. Replies: 10
    Last Post: 04-08-2008, 07:37 AM
  2. Upgrade 5.0.2 to 5.0.4 OSS Failed
    By Grejao in forum Installation
    Replies: 15
    Last Post: 04-04-2008, 02:13 PM
  3. Replies: 6
    Last Post: 03-06-2008, 06:26 PM
  4. Successful upgrade from OpenSuSE 10.0 (4.5.9 to 5.0)
    By bradb21 in forum Installation
    Replies: 6
    Last Post: 01-02-2008, 11:02 AM
  5. [SOLVED] zmzimletctl error after 4.5.9 upgrade
    By Maja in forum Installation
    Replies: 1
    Last Post: 11-06-2007, 10:32 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •